Channels
Send a test message
POST
/v1/channels/{id}/testQueues a test message; follow its delivery on the notification in Location. 409 channel_inactive on a disabled channel.
- Safe to retry with the Idempotency-Key header: see Idempotency.
Path parameters#
idstring · uuidrequired
Headers#
Idempotency-KeystringMakes the POST safe to retry for 24 hours.
Responses#
202Test message queued.
Response headers
Locationstring/v1/notifications/{id}
Object fields
channel_idstring · uuidnotification_idstring · uuidstatusstring
4xx · 5xxError.
Standard error format: see Errors.